ul,li {
    list-style-type: none;
}

img {max-width: 100%;}
/*------hero-------*/


/*-----fix GLOBAL------*/
.roundgroup .btn {background: #fff;color:#000}
.mainmenu > ul > li > a, .mainmenu > ul > li > span {color: #fff}
.head {position: absolute;}
.head .logo {width: 150px; height: 65px;background: url('/images/chicago-logo-white.png') 0 0 no-repeat;background-size: 100%}
.head .logo img {display:none}

/*-----header------*/
#hero .title, #hero .subtitle {color:#fff;margin-bottom: 15px;}
#hero > .block {
  padding: 200px 0 0 0;
  text-align: center;
}

#hero .button-group {
	display: flex;
	justify-content: center;
	gap: 32px;
}

#hero .fix-head {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    margin-top: 100px;
}

.fix-head {
    background: linear-gradient(0deg, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%);
    color: #fff;
    text-align: center;
}
.icon-item {
    width: calc( ( 100% - 4px ) / 5 );
	padding: 5px;
    line-height: 16px;
}

.fix-icon {
    width: 40px;
    height: 40px;
}

.border-icon {
    display: flex;
    align-self: center;
    width: 1px;
    height: 56px;
    background: #fff;
    opacity: 30%;
}

/*mainservices*/

#mainservices .block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; 
}

#mainservices {text-align: center;}
#mainservices .showsermore {margin: 0 0 24px 0}
#mainservices > div > div {
	display: block;
	width: calc(25% - 15px);
	flex-basis: calc(25% - 15px);
	margin: 0 20px 20px 0;
}
#mainservices > div > div:nth-child(4n) {
  margin-right: 0px;
}
#mainservices > div > div.sermore {
  display: none;
}
#mainservices .img {
  background: #d6d7c9;
  position: relative;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  border-radius: 12px;
}
#mainservices .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
#mainservises .servise {
  padding:10px 0 0 0;
}




















/*-------brands-------*/





/*-------brands-------*/

#brands{text-align: center;}
#brands h4 {text-transform: none;}
#brands .block {display: flex;flex-wrap: wrap;}

.brands-image {
  width: calc( ( 100% - 4px ) / 6 );
  padding: 12px;
}

/*-------reviews-------*/

#reviews {
	color:#fff;
	padding: 0;
}
#reviews .swiper-container {padding: 0 0 32px 0;}
.swiper-services.swiper-button-next {    
	top:42%;
    right: 0;
	color: #000;
	background-image:none;
}
#reviews .title {color:#fff; padding-top: 20px;}
#reviews .btn-round{display: block; margin: 0 auto 40px; background: #ddd5d545;}
#reviews .smtitle {margin-bottom: 0;color: #fff;}
#reviews .stars {
	color: #fff;
	font-size: 16px;
	padding-bottom: 6px;
}
#reviews .icon {
	float: left;
	background: #e8e8e0;
	width: 50px;
	height: 50px;
	margin-right: 14px;
	border-radius: 50px;
	padding: 8px;
}
#reviews .btn-round {
	display: block;
	margin: 0 auto;
	background: transparent;
	color: #fff;
	border: 1px solid #fff;
}

/*-------awards-------*/


#awards {
	display: flex;
	justify-content: space-between;
	text-align: center;	
}
#awards img {
	filter: grayscale(1);
	height: 60px;
	transition: all .1s ease;
	cursor: pointer;
	margin: 0 20px;
}
#awards img:hover {filter: grayscale(0);}




/*-------fix-problems-------*/

#fix-problems strong {
    padding-bottom: 8px;
}

#fix-problems p + p {
    padding-top: 10px;
}
.fix-box {
    display: flex;
    justify-content:space-between;
    gap:24px;
    padding: 24px 0;
    margin-top: 20px;
    border-top: 4px double rgba(0,0,0,.2);
    border-bottom: 4px double rgba(0,0,0,.2);
}

.fix-box h3 {
    padding-top: 20px;
}

.fix-box .btn, .problems .btn {
    background: transparent;
    border: 1px solid #000;
    color: #000;
    padding: 7px 20px 5px 20px;
    line-height: 16px;
    width: fit-content;
    margin: 13px auto 0;
}

.fix-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}

.fix-card p {
    padding-top: 10px;
    line-height: 20px;
    text-align: center;
}

.fix-bottom {
    padding-top: 24px;
}



/*problems*/

#problems {
    display: flex;
    justify-content: space-between;
    padding: 0 16px;
    gap: 16px;
}

#problems  h4 {padding-bottom: 10px;}
.consultation {
    display: flex;
    flex-direction: column;
    align-self: center;
}
.consultation .btn {margin: 0;}

.consultation .title {
    text-transform: none;
}

.problems-list {
    text-transform: uppercase;
    padding: 30px 60px;
    border: 5px solid #000;
    max-width: 500px;
}

.problems-list li {
    position: relative;
    line-height: 19px;
}

.problems-list li + li {
    margin-top: 10px;
}

.icon-list {
    position: absolute;
    left: -30px;
    top: -4px;
    width: 5px;
    height: 10px;
}
/*-------service-box-------*/

#service-box {
    padding: 100px 16px;
    background: #56352c;
    color: #fff;
    text-align: center;
    margin: 40px 0;
}

#service-box ul {
    text-align: left;
    padding: 40px 0 0 17%;
}

#service-box .title {text-transform: none; color:#fff;}
#service-box li {list-style-type: square;}
#service-box li + li  {padding-top: 20px;}

/*-------uprequest-------*/

#request .cullus {
    max-width: 350px;
    padding: 20px;
    position: relative;
    width: auto;
    text-align: center;
}

/*-------postcode-------*/

#postcode {display: flex;}
#postcode.block {
    flex-wrap: wrap;
    gap: 20px;
}

.location {
    display: flex;
    gap: 2px;
    font-size: 10px;
    max-height: 50px;
}

.location .city {
    display: flex;
    flex-direction: column;
    align-self: center;
    max-width: 60px;
}

.location .city strong {line-height: 12px;}

.location .city span {font-size: 10px; line-height: 12px;}

.postcode-item {
    display: flex;
    flex-direction: column;
}
.postcode-item span {line-height: 10px;}
.postcode-item img {width: 30px; height: 30px;}


















@media (max-width:767px){
	.head .logo {width: 135px;height: 45px;}
	#hero .button-group {display: block;}
	#hero .button-group .btn {margin-bottom:14px;}
	.mainmenu > ul > li > a, .mainmenu > ul > li > span {color: #000}
	#menu-button::before {border-top: 3px solid #fff; border-bottom: 3px solid #fff}
	#menu-button::after {background: #fff}
    .fix-head {padding: 0;}
    .icon-group {
        gap: 10px;
        justify-content: space-around;
        padding: 0 16px;
    }
	#awards {display: block}
    .icon-item {min-width:auto;}
    #mainservices > div > div {width: 100%;margin: 0;}
    #mainservices .block{flex-direction: column;}
    #mainservices .showsermore {
        display: block;
        margin: 0 0 24px 0;
    }
    #mainservices > div > div a {display: block;min-height: 64px;margin-bottom: 12px;}
    #mainservices .title {text-align: center;}
    #mainservices {text-align: left;}
	#mainservices .servise {padding: 0}
    #mainservices p {padding-left: 14px;}
	#mainservices .img {
		width: 64px;
		height: 64px;
		padding: 0;
		margin: 0 14px 0 0;
		float: left;
		border-radius: 8px;
	}

    #reviews .title {padding-top: 20px;}
    .fix-container {margin: 16px;}

    .fix-box {
        display: flex;
        justify-content:space-around;
        flex-wrap: wrap;
        gap:24px;
        margin-top: 20px;
        border-top: 4px double rgba(0,0,0,.2);
        border-bottom: 4px double rgba(0,0,0,.2);
    }

    .fix-card img {
        max-height: 300px;
        object-fit: cover;
        border-radius: 12px;
    }

    #problems {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 40px;
        padding: 0 20px;
    }

    .consultation .btn {margin: 0 auto;}
    .consultation .title {text-align: center;}
    #service-box {padding: 32px 14px;}
    #service-box ul {padding: 32px 0 0 24px;line-height: 20px;}
    .postcode .block {padding: 0;}
    .postcode {padding: 0 16px;}
    .location {min-width: 120px;}
    .brands-block .block {padding: 20px 16px;}
}



@media (min-width:440px){
    #reviews .swiper-wrapper {
        display: flex;
        flex-wrap: wrap;
        max-width: 1120px;
        margin: 0 auto;
    }
    #reviews .swiper-slide {width: 45.83333%;padding: 13px 0;}
    #reviews .swiper-slide:nth-child(2n) {margin-left: 8.33333%;}
}

@media (max-width:440px) {
    .icon-item {width: calc( ( 100% - 4px ) / 3 );}
    .fix-head div:nth-child(6){display: none;}
    #mainservices .smtitle {margin-bottom: 0;}
	#mainservices .showsermore {margin: 0 0 16px 0;}
	#mainservices .subtitle {font-size: 16px;}
	#reviews .block {padding: 0;}
	#reviews .swiper-container {padding: 0 16px 16px 16px;}
	#reviews .swiper-pagination {bottom:10px}
    .fix-head .block {padding: 10px 0;}
    #fix-problems {margin: 10px 0 30px 0;}
    #fix-problems p {line-height: 20px;}
    .fix-box {padding: 25px 0; gap: 22px;}
    .fix-box div:nth-child(1) {flex-shrink: 1;}
    .fix-box .btn {margin: 6px auto 0;}
    .fix-card {width: 100%; max-width: none;}
    .fix-card p {padding-top: 5px;}
    .consultation .btn {white-space: inherit;}
    .problems-list {padding: 15px 30px 15px 50px; text-transform: none;}
    #problems {padding: 16px;}
    #service-box {padding: 14px 0;text-align: left;}
    #service-box ul {padding: 25px 0 0 20px;}
    .brands-block .block {padding: 0;} 
    .brands-block h4 {font-size: 30px;} 
    .brands-block {padding: 0;}
    #service-box li + li {padding-top: 8px;}
    .postcode .block {justify-content: space-between;gap:10px;}
	.brands-image {width: calc( ( 100% - 4px ) / 4 );padding: 6px;}
}